[Rpcemu] using pre-compiled build on MacOSX 10.5.6

Francis Devereux francis at devrx.org
Thu Oct 27 10:46:54 PDT 2011


On 27 Oct 2011, at 12:59, David Pitt wrote:

> In message <A1FCBB46-F9E5-44D6-BC10-727AA2D2E26A at yahoo.co.uk>
>  Luke Abraham <theabro at yahoo.co.uk> wrote:
> 
>> Hi David,
>> cc RPCEmu list
> 
>> [snip]
> 
>>> 
>>> Is 10.5.6 of relevance, I am running 10.7.2 and Francis's latest 0.8.8
>>> build.
>>> 
> 
>> Using the 0.8.8 build
>> (http://www.devrx.org/software/rpcemu/rpcemu-spoon-fjd-2011-10-25b.zip
>> 
>> ) solves a lot of the stability issues, however, I am having some
>> problems - see below. I don't think that 10.5.6 is the issue here. Do
>> I need to make sure that I am using version 4.4 (or the patched 4.3
>> version) of allegro, or is that included in the build? I have
>> installed version 4.2.
> 
> Allegro is only required when building, it is not required to run the 
> builds.

Indeed. Allegro is bundled inside RPCEmu.app.

Francis




More information about the Rpcemu mailing list